# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.GenericIdentification4

Packages that use GenericIdentification4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of GenericIdentification4 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as GenericIdentification4
Modifier and Type
Field
Description
`protected GenericIdentification4`
PersonIdentificationSDD1.`othrId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return GenericIdentification4
Modifier and Type
Method
Description
`GenericIdentification4`
ObjectFactory.`createGenericIdentification4()`
Create an instance of `GenericIdentification4`
`GenericIdentification4`
PersonIdentificationSDD1.`getOthrId()`
Gets the value of the othrId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type GenericIdentification4
Modifier and Type
Method
Description
`void`
PersonIdentificationSDD1.`setOthrId(GenericIdentification4 value)`
Sets the value of the othrId property.